# Purchase Reception Status

This module adds a field Receiption Status on purchase orders. On a confirmed purchase order, it can have 3 different values:

- Nothing Received
- Partially Received
- Fully Received

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

If you are part of the Purchase Manager group, you can force a confirmed purchase order to Full Received status: you should first lock the order, then check the field Force Received located in the Other Information tab.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Alexis de Lattre <alexis.delattre@akretion.com>
- Urvisha Desai <udesai@opensoureintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.